/******************************************************************************/
/*                                                                            */
/* s_starts1--superfish.css                                                         */
/* =======================                                                    */
/* This file overrides default superfish styles in order to style the menus   */
/* into the WT1 theme.                                                        */
/*                                                                            */
/* Author: A G Pealing                                                        */
/* Date: 2012-08-28                                                           */
/* Version: 1.0                                                               */
/*                                                                            */
/* Revision History                                                           */
/* ----------------                                                           */
/* 1.0 - Initial Version 20120828                                             */
/*                                                                            */
/******************************************************************************/


/*******************************
  Primary Menu (menu bar)
 *******************************/
#block-superfish-1.block {
	margin: 0;
}

#block-superfish-1.block ul{
	border: none;
}

/* Menu tabs (level 1) */
#superfish-1 li {
	border: none;
}

#superfish-1.sf-menu.sf-style-default {
	margin: 0;} /* Margin above the menu tabs */

#superfish-1 li {
	height: 45px;
	background: none  no-repeat transparent;
	font-family: OpenSansLight, Tahoma, Geneva, sans-serif;
	font-size:14px; 
	font-weight: lighter;
        color: #333;
        padding: 20px 0 0 2px;
        margin: 0 2px 0 0;
}
/*#superfish-1 li.first {
	 background: none  no-repeat transparent;
}*/
#superfish-1 li a {
	text-decoration: none;
        color: #fff;
        padding: 0 15px 2px;
        border: none;
        height: 24px;
        letter-spacing: 0.04em;
}


/* #superfish-1.sf-menu li a.active {
	background: url('../images/menu/currentMenu.gif')  no-repeat 50% 100%;} */ /* Turn on "current" chevron for current page */

#superfish-1 li:hover {
	background: url('../images/site-wide/menu/menuTabBG.gif') repeat-x #92c037;
/*        border-right-color:#b24242;
        border-left-color:#760202;*/
}

#superfish-1 li a:hover  {
	color: #fff;
        text-shadow: 0px -1px #565656;
        background: none;
}
/* #superfish-1 li a.active-trail {
	background: url('../images/menu/currentMenu.gif')  no-repeat 50% 100%;} */  /* Turn on "current" chevron for top parent of current page */

/* #superfish-1 li li a.active-trail,#superfish-1.sf-menu li li a.active{background: none;}*/ /*turn off "current" chevron for second level menu */

/* Drop Down (level2) */
#superfish-1 li:hover ul,
#superfish-1 li.sfHover ul {
  left: 0px;
  top: 65px;
  padding: 0;
  margin: 0;
  
}


#superfish-1 li ul{
	width: 254px;
	border-top: none !important;
	border-right: solid 1px #888 !important;
	border-bottom: solid 1px #888 !important;
	border-left: none !important;
	background-color: #333;
}
#superfish-1 li li {
	font-family:  Verdana, Geneva, sans-serif;
	font-size: 13px;
	width: 254px;
	padding: 0 0; /* padding top/btm changed from 0 - Tim */
	height: 25px;
        margin-left: 0px;
        text-transform: none;
        border: none;
}
/*#superfish-1 li li.first {
	background: url('../images/menu/drop-top.gif');	} */
	
#superfish-1 li li a {
        color: #fff;
	border: none;
	background: transparent;
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	font-size:13px;
	padding: 2px 0 0;
	margin: 0 15px;
	border-top: solid white 1px;
}
#superfish-1 li li.first a {border-top: none;}

#superfish-1 li li:hover {
	background:url('../images/site-wide/menu/hoverBG.png')no-repeat right transparent;
}

#superfish-1 li li a:hover {
	color: #fff;
	text-shadow: none;
}
#superfish-1 li li.menuparent  {
	background: url('../images/site-wide/menu/moreBG.png') no-repeat right transparent;
}
#superfish-1 li li.menuparent:hover {
	background: url('../images/site-wide/menu/morehoverBG.png') no-repeat right transparent;
}

#superfish-1 .sf-description{
	margin: 0;
	font-family: 'OpenSansLight', courier, Verdana, Geneva, sans-serif;
	color: #333;
}

/* Fly Out (level 3) */
#superfish-1 li:hover li ul,
#superfish-1 li.sfHover li ul{
	top : 0px;
	left: 254px;
}
#superfish-1 li li ul{
	width: 254px;
	border-top: none !important;
}


.sf-depth-1 .sf-description{display:none !important;}
.sf-depth-2 .sf-description{display:block !important;}
.sf-depth-3 .sf-description{display:none !important;}


